
/* main styles
===========================*/

#navside {
  position: fixed;
  top: 0px;
  width: 300px;
  height: 100%;
  clear: both;
  z-index:9999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
  padding:0%;
  background:#f9fbfc;
}

#navside.hidden { visibility: hidden; }

#navside.left {
  left: 100%;
  margin-left: 0px;
  text-align: left;
  z-index:99999999;
}

#navside.right {
  right: 100%;
  margin-right: 0px;
  text-align: right;
  z-index:99999999;
}

#navside ul {
  list-style: none;
  padding: 0;
  margin-left: auto;
  width: 100%;

}
#navside ul li{color:white;margin-bottom:0%;padding:0.5% 10%;}

#navside ul li a {
  text-decoration: none;
  display: block;
  color:white;
  line-height: 36px;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition-property: color;
  -webkit-transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-property: color;
  -moz-transition-duration: 0.1s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-property: color;
  -ms-transition-duration: 0.1s;
  -ms-transition-timing-function: ease-out;
  -o-transition-property: color;
  -o-transition-duration: 0.1s;
  -o-transition-timing-function: ease-out;
  transition-property: color;
  transition-duration: 0.1s;
  transition-timing-function: ease-out;
  direction: ltr;
  text-shadow:0px 0px 2px gray;
  font-family:cursive;
}

#navside ul li a:hover { color: white; background:royalblue;border-radius:15px;text-align:center;transition:40ms;}

#icon { width: 140px;}

#navside_icon {
  position: fixed;
  top: 0px;
  display: block;
  width: 40px;
  height: 40px;
  background: #333333;
  background: url(../images/icon.png) no-repeat;
  background-position: 0 0;
  cursor: pointer;
}


#navside_icon.hidden { visibility: hidden; }

#navside_icon.right { right: 20px;  top: 5px;   z-index: 999999999999999;}

#navside_icon.left { left: 20px;  top: 8px;   z-index: 999999999999999;}
